## php-ramsey-collection 1.2.2

=== debian/changelog ===
php-ramsey-collection (1.2.2-3) unstable; urgency=medium

  [ David Prévot ]
  * Drop now useless build-dependency
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Remove self from Uploaders

  [ Robin Gustafsson ]
  * Reformat control files
  * Mark test dependencies with build profile spec
  * Require a pkg-php-tools version with phpabtpl

 -- Robin Gustafsson <robin@rgson.se>  Sat, 30 Jul 2022 15:04:05 +0200

php-ramsey-collection (1.2.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 18:23:36 +0200

php-ramsey-collection (1.2.2-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Tue, 28 Dec 2021 16:12:02 -0400
