=== debian/control ===
Source: php-ramsey-collection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 php-faker <!nocheck>,
 php-mockery <!nocheck>,
 php-phpspec-prophecy-phpunit <!nocheck>,
 phpab,
 phpunit <!nocheck>,
 pkg-php-tools (>= 1.41~),
Standards-Version: 4.6.1
Homepage: https://github.com/ramsey/collection
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-collection
Vcs-Git: https://salsa.debian.org/php-team/pear/php-ramsey-collection.git
Rules-Requires-Root: no

Package: php-ramsey-collection
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 ${phpcomposer:Debian-recommend},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: ${phpcomposer:description}
 Much inspiration for this library came from the Java Collections Framework.
