## php-ramsey-collection 2.0.0

=== debian/changelog ===
php-ramsey-collection (2.0.0-2) unstable; urgency=medium

  * Adjust short description (Closes: #1052396)
  * Fix compatibility with pkg-php-tools 1.45 (Closes: #1073570)

 -- Robin Gustafsson <rgson@debian.org>  Mon, 17 Jun 2024 21:47:42 +0200

php-ramsey-collection (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Update copyright years
  * Update standards version to 4.6.2
  * Remove tests with missing dependencies in Debian
  * Remove dependency version stability flag
  * Use my debian.org e-mail address in Uploaders

 -- Robin Gustafsson <rgson@debian.org>  Sat, 16 Sep 2023 23:51:10 +0200
