=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- Robin Gustafsson <robin@rgson.se>,
+ Robin Gustafsson <rgson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
@@ -13,7 +13,7 @@
  phpab,
  phpunit <!nocheck>,
  pkg-php-tools (>= 1.41~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ramsey/collection
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-collection
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-ramsey-collection.git
@@ -36,5 +36,5 @@
  ${phpcomposer:Debian-replace},
 Provides:
  ${phpcomposer:Debian-provide},
-Description: ${phpcomposer:description}
+Description: PHP library for representing and manipulating collections
  Much inspiration for this library came from the Java Collections Framework.
