=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require ramsey/collection --require mockery/mockery --require phpspec/prophecy-phpunit --require fakerphp/faker > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends:
 php-faker,
 php-mockery,
 php-phpspec-prophecy-phpunit,
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
